Subject: Phytoremediation + arsenic + Rufus Chaney

From: Steve Diver <[email-masked]>
Date: Wed, 7 May 2003 12:07:44 -0500

The thread on phytoextraction of arsenic by fern in
contaminated soils was on SANET in March 2001.

Next, the question arose.....

"what is done with these hyper-accumulating plants after
they've sequestered heavy metals from contaminated
soils and mine spoils"?

It was was posed to Dr. Rufus Chaney, scientist for USDA-ARS
on heavy metals, bioremediation, phytoremediation, composts,
and biosolids.

His informative reply was posted back to SANET,
so you can just read the web archives.

Subject:      Phytoextraction of Arsenic with Fern, heavy metal re-use
Date:         Fri, 2 Mar 2001 21:18:26 -0600
Sender:       Sustainable Agriculture Network Discussion Group
http://lists.ifas.ufl.edu/cgi-bin/wa.exe?A2=ind0103&L=sanet-mg&P=R2570&I=-3

Rufus Chaney is with the USDA-ARS Laboratory known
as Animal Manure and by-Products Laboratory.  You can
view titles of research projects and papers highlighting
Chaney's work at the following websites.

Rufus L Chaney
USDA-ARS | Animal Manure and by-Products Laboratory
http://www.nps.ars.usda.gov/people/people.htm?personid=949

Recent Publications
Chaney et al | USDA-ARS | Animal Manure and by-Products Laboratory
http://www.anri.barc.usda.gov/ambl/Chaney_pages/ambl_chaneyr_project_pub_P1.htm

Publications
Chaney et al | USDA-ARS | Animal Manure and by-Products Laboratory
http://www.lpsi.barc.usda.gov/ambl/Ambl_publication.htm

            ++++++++++++++++++++++++++++++

This Kitchen Gardening article showed data on how much
arsenic was found in vegetable garden soils within a few
inches away from CCA-treated lumber used to make raised
beds, versus arsenic levels in soils further away.  This is a
good article on this topic.

Does Pressure-Treated Wood Belong in Your Garden?
Here's the information to help you decide
by Ruth Lively
Kitchen Gardener magazine #15
http://www.taunton.com/finegardening/pages/g00028.asp

            ++++++++++++++++++++++++++++++

Popular articles on phytoextraction of arsenic by fern
+ Rufus Chaney

Plants Mop Arsenic
Geotimes - Newsmagazine of the Earth Sciences | November 15 2002
http://www.geotimes.org/nov02/WebExtra111502.html

Green Cleaners
ScienceNow | 31 January 2001
http://bric.postech.ac.kr/science/97now/01_1now/010131c.html

            ++++++++++++++++++++++++++++++

Technical papers by Rufus Chaney on phytoremediation
+ remediation + heavy metals.

Phytoremediation of Soil Metals
Chaney, R.L., M. Malik, Y.M. Li, S.L. Brown, J.S. Angle
and A.J.M. Baker.  1997.
Current Opinions in Biotechnology 8:279-284.
http://www.soils.wisc.edu/~barak/temp/opin_fin.htm

In situ Remediation/Reclamation/Restoration of Metals
Contaminated Soils using Tailor-Made Biosolids Mixtures.
Chaney, R.L., S.L. Brown, J.S. Angle, T.I. Stuczynski, W.L.
Daniels, C.L. Henry, G. Siebielec, Y.-M. Li, M. Malik, J.A.
Ryan and H. Compton. 2000.
In Proc Symposium on Mining, Forest and Land Restoration:
The Successful Use of Residuals/Biosolids/Organic Matter for
Reclamation Activities
(Denver, CO, July 17-20, 2000). Rocky Mountain Water
Environment Association, Denver, CO.
http://www.rmwea.org/tech_papers/mine_forest_land_2000/Chaney.pdf

            ++++++++++++++++++++++++++++++

Hazardous Waste Clean-Up Information (CLU-IN) | EPA
is a key website at EPA for remediation topics, databases,
and documentation.
http://www.clu-in.org/

The EPA document on arsenic treatment technologies:

Arsenic Treatment Technologies for Soil, Waste, and Water
EPA 542-R-02-004

"This report contains current information on the treatment
technologies for wastes and environmental media containing
arsenic. It summarizes information on 13 technologies used
to treat arsenic, identifies sites and facilities where arsenic
treatment has been used, and provides references to more
detailed arsenic treatment information...  Two technologies
discussed in the report address soils, other solids, and water:
electrokinetics and phytoremediation."

Download Report (2.2MB/PDF)
| Arsenic Treatment Technologies for Soil, Waste, and Water
| EPA 542-R-02-004
http://clu-in.org:80/download/remed/542r02004/arsenic_report.pdf

Download Appendix A (367K/PDF)
| Literature Search Results
http://clu-in.org:80/download/remed/542r02004/arsenic_report_app_a.pdf

Download Appendix B (137K/PDF) |
| Superfund Sites with Arsenic as a Constituent of Concern
http://clu-in.org:80/download/remed/542r02004/arsenic_report_app_b.pdf

            ++++++++++++++++++++++++++++++

Mitch M. Lasat with EPA's Technology Innovation Office
has published key documents on phytoremediation
of heavy metals.

The Use of Plants for the Removal of Toxic Metals from
Contaminated Soil
Mitch M. Lasat
Hazardous Waste Clean-Up Information (CLU-IN) | EPA
http://www.clu-in.org/download/remed/lasat.pdf

Phytoextraction of Metals from Contaminated Soil: A Review
of Plants/Soil/Metal Interaction and Assessment of Pertinent
Agronomic Issues
Mitch M. Lasat
Journal of Hazardous Substance Research | 5-1 | Volume Two
http://www.engg.ksu.edu/HSRC/JHSR/vol2no5.pdf

            ++++++++++++++++++++++++++++++

Bioremediation and phytoremediation topics come up
now and again, so I just keep track of what Rufus Chaney
and EPA put out.

Earlier this year I posted a list of phytoremediation
resources on the Permaculture list.

[permaculture] Re: phytoremediation
28 January 2003 20:43 UTC
http://csf.colorado.edu/archive/2003/permaculture/msg00082.html

It contains key web-based resources on phytoremediation from
U.S. Environmental Protection Agency and the Missouri Botanical
Garden.  These include introductory fact sheets, technology
handbooks, and resource guides.

The following Internet seminar was an interesting
example of web-based technology; e.g., you can
put on a live Internet seminar with Audio and Slides,
and then your panel can interact with participants
through call-in questions.   These slides shows
are a fast way to learn about a topic, too.

Phytotechnologies:  An Internet Seminar | May 15, 2001
Sponsored by ITRC,EPA, BP Amoco, and RTDF
http://www.clu-in.org/conf/itrc/phyto_051501/
Content:  An online slide show featuring 60 slides and
lecture notes; available in HTML and PDF formats.

Regards,

Steve Diver
ATTRA
http://attra.ncat.org

===================================================
===================================================